
RAFAL - Feature #125

Integracija Sistema

05/11/2010 08:52 PM - Boštjan Tittl

Status: New Start date: 08/06/2010

Priority: Normal Due date: 08/13/2010

Assignee: Jakob Bartolj % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/25/2010 06:31 PM - Jakob Bartolj

- Assignee set to Jakob Bartolj

#2 - 06/02/2010 05:35 PM - Boštjan Tittl

- Due date set to 08/13/2010

- Start date changed from 05/11/2010 to 08/06/2010
